/*-----------------------------------------------------------*/
.social_plugin
{
    float: left;
    margin-top: 10px;
    padding-top: 10px;
    width: 100%;
}
.social_twitter
{
  /*width:300px;*/
  width:53%;
  float:left;
  margin-left:10px;
  
}
.social_twitter .head
{
    height: 26px;
    margin-bottom: 10px;
    padding-top: 4px;
    width: 100%;
}
.social_twitter .head .one
{
  float:left;
}
.social_twitter .head .two
{
  color: #3094CE;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 4px;
}
.social_twitter .head .three
{
    float: right;
    padding-top: 3px;
}
.social_twitter .status{
    border-bottom: 1px solid #E0E0E0;
    width: 100%;
}
.social_twitter .status ul
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.social_twitter .status ul li
{
    border-top: 1px solid #E0E0E0;
    color: #636466;
    line-height: 20px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-top: 10px;
}
.social_twitter .status ul li a
{
  color: #3094CE;
}
.social_twitter .status ul li a:hover
{
  color: #3094CE;
  font-weight:bold;
}
.social_youtube
{
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
    width: 100%;
}
.social_youtube .one
{
  float:left;
}
.social_youtube .two
{
    color: #3094CE;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 4px;
}
.youtube_channel
{
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.youtube_channel .videolist ul
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.youtube_channel .videolist ul li
{
    color: #636466;
    line-height: 20px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-top: 10px;
}
.youtube_channel .videolist .item
{
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.youtube_channel .videolist .item .left
{
  float: left;
  max-width:50%;
}
.youtube_channel .videolist .item .left iframe
{
  width:100%;
}
.youtube_channel .videolist .item .right
{
    float: left;
    padding-left: 10px;
    width: 45%;
}  
.youtube_channel .videolist .item .right .title {
  color: #636466;
    font-size: 13px;
    font-weight: bold;
}
.youtube_channel .videolist .item .right .content {
    color: #666666;
    padding-bottom: 10px;
    padding-top: 5px;
}

/*-----End Social Plugin ------------------------------------*/


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
